cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

upgraded agent to 12c, will this agent supports dynatrace appmon 7.0 collectors??

peddireddi_lath
Newcomer

We have upgraded agent from 11g to 12c and also updated dynatarce appmon from 6.5 to 7.0. Will this upgraded agent supports dynatrace appmon7.0 collectors??

1 REPLY 1

BabarQayyum
Leader

Hello Sreelatha,

Oracle Service Bus Version 12c (12.1.3) is certified in the AppMon release 7. For further information please have a look on the following link:

https://www.dynatrace.com/support/doc/appmon/installation/system-requirements/#anchor_os

See the below link for the components compatibility:

https://www.dynatrace.com/support/doc/appmon/installation/upgrade-and-migration-guide/prepare-to-upg...

Regards,

Babar